prefix=/usr/local
libdir=/usr/local/lib
libexecdir=/usr/local/libexec
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

backenddir=/usr/local/lib/evolution-data-server/calendar-backends

Name: libedata-cal
Description: Backend library for Evolution Data Server calendars
Version: 3.60.2
Requires: libical-glib libebackend-1.2 libecal-2.0
Libs: -L${libdir} -ledata-cal-2.0
Cflags: -I${privincludedir}
